#!/usr/bin/env python
# -*- coding: utf-8 -*-
# vim: expandtab sw=4 ts=4

from setuptools import setup

setup(
    name = 'BackLinksMacro',
    version = '5.5',
    packages = ['BackLinksMacro'],

    author = "Trapanator",
    author_email = "trap@trapanator.com",

    description = """A wiki macro to show links to other wiki pages which link \
                     to the page the macro is called from.""",
    long_description = """A wiki macro to show links to other wiki pages which link \
                     to the page the macro is called from.""",

    license = "GPLv3",
    url = 'http://www.trapanator.com/blog/archives/category/trac',

    entry_points = {
        'trac.plugins': [
            'BackLinksMacro.macro = BackLinksMacro.macro'
        ]
    },
)
